@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'S-CoreDream-7ExtraBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-7ExtraBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.clear {
    clear: both;
}

/* �궡�슜 �떆�옉 */
.cont-wrap>.inner {
    width: 1400px;
    margin: 0 auto;
    display: flex;
    position: relative;
    overflow:visible;
}

/* �슦痢� �꽕�옂�겢濡쒕쾭 */
.before-clover {
    cursor: pointer;
    display: inline-block;
    position: absolute;
    right: -190px;
    top: 0;
    z-index: 10;
}

.before-clover .green-clover {
    position: absolute;
    top: 0;
    left: -20px;
}

.before-clover .green-person {
    padding-top: 55px;
}

.before-clover .green-btn {
    font-size: 15px;
    font-family: 'S-CoreDream-7ExtraBold';
    color: #fff;
    background-color: #c0c0c0;
    padding: 5px 15px;
    border-radius: 4px;
    margin-top: -5px;
    margin-right: -3px;
}

.before-clover:hover .green-btn {
    background-color: #8ba213;
}

.before-clover .green-btn.active {
    background-color: #f8c806;
    color: #000;
}

.before-clover:hover .green-clover img {
    animation: motion 0.4s linear 0s infinite alternate;
    margin-top: 0;
}

@keyframes motion {
    0% {
        margin-top: 0px;
    }

    100% {
        margin-top: 10px;
    }
}

/* 硫붿씤蹂대뱶 */
.s-content {
    width: 1140px;
    max-width: 1140px;
    min-width: 1140px;
    border: 1px solid #dddfe5;
    background: #fff;
    padding: 20px;
    padding-bottom: 25px;
    flex: 1;
    position: relative;
}

/* �젒�냽寃쎈줈 */
.route {
    text-align: right;
    display: inline-block;
    margin-top: 24px;
    padding-right: 10px;
}

.route a {
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 300;
    font-size: 13px;
    color: #ccc;
}

.route a:last-child {
    color: #666;
    font-weight: 400;
}

.route i {
    font-size: 10px;
    color: #d0d0d0;
    margin: -2px 4px 0 4px;
}

.cont-title {
    margin-bottom: 25px;
    padding-bottom: 12px;
    border-bottom: 1px solid #e1e1e1;
}

.cont-title h3 {
    font-size: 26px;
    color: #4f4f4f;
    display: inline-block;
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 500;
    padding-top: 13px;
    padding-left: 3px
}

/* �룄�쟾! �굺李곗솗 */
.section1 {
	background: url(/assets/okems_3/community/fame/img/main_bg.png) no-repeat;
    background-position: 11px 37px;
}

.section1 .bubble {
    display: inline-block;
    margin-left: 350px;
}

.section1 .title-text {
    text-align: center;
    font-size: 65px;
    font-family: 'yg-jalnan';
    color: #5068ec;
    line-height: 75px;
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {

    .section1 .title-text {
        text-align: center;
        font-size: 65px;
        font-family: 'yg-jalnan';
        color: #5068ec;
        margin-top: 17px;
        margin-bottom: -22px;
    }
}

/* �썑湲� 諛뺤뒪 */
.review-box {
    margin-top: 15px;
}

#review_caro {
    width: 500px;
    height: 331px;
    margin: 0 auto;
}

.carousel-item {
    position: relative;
}

.carousel-item .review-text {
    position: absolute;
    top: 12px;
    width: 100%;
    text-align: center;
    line-height: 40px;
}

.review-text .re-title {
    font-weight: 600;
    font-size: 20px;
    color: #fff;
}

.review-text .re-name {
    font-weight: 600;
    font-size: 26px;
    color: #fff;
}

.review-text .re-name span {
    color: #fffd35;
}

.carousel-item .review-memo {
    position: absolute;
    width: 100%;
    height: 200px;
    font-size: 17px;
    bottom: 25px;
    overflow-y: scroll;
}
.review-memo::-webkit-scrollbar {
    display: none; /* 크롬, 사파리, 오페라, 엣지 */
    scrollbar-width: none; /* 파이어폭스 */
}

.carousel-item .review-memo-inner{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 360px;
    font-size:15px;
    /* margin:0 auto; */
    max-height: 200px;
}

.carousel-control-prev .carousel-control-prev-icon {
    margin-top: 90px;
    margin-left: -15px;
    background: url('/assets/okems_3/community/fame/img/prev_l.png') no-repeat;
}

.carousel-control-next .carousel-control-next-icon {
    margin-top: 90px;
    margin-right: -40px;
    background: url('/assets/okems_3/community/fame/img/next_r.png') no-repeat;
}

.carousel-control-prev,
.carousel-control-next {
    opacity: 1;
}

/* 李몄뿬�븯�윭媛�湲� 踰꾪듉 */
.participate {
    height: 108px;
    text-align: center;
}

/* 李몄뿬�씠踰ㅽ듃 �엳�쓣 �븣 */
.participate .parti-text {
    font-size: 16px;
    padding-top: 18px;
    padding-bottom: 12px;
}

.participate .parti-btn {
    padding: 4px 30px;
    font-size: 15px;
    font-family: 'Noto Sans KR', sans-serif;
    background-color: #6ba7f8;
    border: 2px solid #fff;
    border-radius: 25px 25px;
    color: #fff;
    cursor: pointer;
    transition: .1s;
    margin-bottom: 20px;
}

.participate .parti-btn .bo {
    font-size: 12px;
    padding-left: 10px;
}

.participate .parti-btn:hover {
    background-color: #4792f6;
}

/* 李몄뿬�씠踰ㅽ듃 �뾾�쓣 �븣 */
.participate .parti2-scroll {
    margin-top: 20px;
    animation: sc 1.5s linear 0s infinite;
}

@keyframes sc {
    0% {
        transform: translate(0, 0);
        opacity: 1;
    }

    30% {
        opacity: 1;
    }

    70% {
        opacity: 1;
    }

    90% {
        transform: translate(0, 26px);
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

.participate .parti2-text {
    font-size: 15px;
    letter-spacing: 2px;
    color: #fff;
    margin-top: 30px;
}

/* 紐⑥쓽�닾李� ���쉶�뿉�꽌 ~ �굺李곗솗�쓣 �솗�씤�빐蹂댁꽭�슂 */
.below {
    font-size: 16px;
    text-align: center;
    padding-top: 22px;
    padding-bottom: 22px;
}

/* �굺李곗솗 由ъ뒪�듃 */
.section2 {
    position: relative;
}

.section2 .row {
    text-align: center;
}

.section2 .col {
    padding-bottom: 45px;
}

.section2 .king-list {
    cursor: pointer;
    width: 344px;
    height: 151px;
    display: inline-block;
    background: url('/assets/okems_3/community/fame/img/king_one.png') no-repeat;
}

.king-list .bid-win {
    position: absolute;
    top: -3px;
    left: 24px;
}

.king-list .king-name {
    position: absolute;
    top: 35px;
    font-weight: bold;
    font-size: 18px;
    width: 94%;
}

.king-list .king-name span {
    color: #5e7ef0;
}

.king-list .winning-bid {
    position: absolute;
    top: 73px;
    font-size: 17px;
    width: 94%;
}

.king-list .king-lo {
    position: absolute;
    font-size: 12px;
    width: 100%;
    top: 125px;
    left: 0;
}

.king-list:hover .king-lo {
    color: #5e7ef0;
}

.king-list .bt {
    margin-left: 3px;
    font-size: 10px;
    padding-bottom: 2px;
}

.king-title .king-title-text {
    font-size: 15px;
    padding: 10px 0;
}

.king-title .king-title-btn {
    font-size: 12px;
    font-family: "Noto Sans KR", sans-serif;
    padding: 3px 15px;
    border: 1px solid #aaaaaa;
    background-color: #f8f8f8;
    transition: 0.1s;
    border-radius: 5px;
}

.king-title .king-title-btn:hover {
    background-color: #f0f0f0;
}

/* �뙘�뾽 */

.pop-wrap {
    display: none;
}

.pop-layer {
    display: flex;
    position: fixed;
    top: 15%;
    left: 15%;
    display: inline-block;
    position: absolute;
    border-radius: 12px;
    box-shadow: 0px 0px 10px 3px rgba(51, 51, 51, .3);
}

.pop-layer .left-pop {
    flex: 1;
    position: absolute;
    width: 50%;
    top: 25px;
    text-align: center;
}

.left-pop .left-title {
    margin-bottom: 23px;
    font-size: 21px;
    font-family: 'S-CoreDream-7ExtraBold';
    color: #fff;
}

.left-pop .left-review-box {
    height: 175px;
    background: #fff;
    border-radius: 4px;
    margin: 17px 17px 0px 17px;
    overflow:scroll;
    overflow-x:hidden;
}

.left-review-box .left-review-title {
    font-size: 18px;
    font-family: 'S-CoreDream-7ExtraBold';
    padding: 12px 0;
}

.left-review-box .left-review-title span {
    color: #5e7ef0;
}

.left-review-box .left-review-text {
    font-size: 15px;
    text-align: left;
    padding: 0 40px;
    line-height: 1.7;
}

.pop-layer .right-pop {
    flex: 1;
    position: absolute;
    top: 25px;
    right: 0;
    width: 50%;
    text-align: center;
}

.right-pop .xbox {
    position: absolute;
    top: -18px;
    right: 15px;
    font-size: 20px;
    color: #e6e5e5;
}

.right-pop .xbox:hover {
    color: #bbbbbb;
}

.right-pop .right-title {
    margin-bottom: 20px;
    font-size: 21px;
    font-family: 'S-CoreDream-7ExtraBold';
    color: #212529;
}

.right-pop .right-wrap {
    font-size: 14px;
    margin-bottom: 7px;
}

.right-pop table {
    margin: 0 auto;
    width: 280px;
    text-align: left;
}

.right-pop tr {
    font-size: 14px;
    height: 42px;
    border: 1px solid #d8dae0;
    border-left: none;
    border-right: none;
}

.right-pop th {
    font-weight: normal;
    padding-left: 20px;
    background: #f3f5fa;
    width: 37%;
}

.right-pop td {
    padding-left: 20px;
}

.right-pop .right-notice {
    padding-top: 30px;
}

/* �럹�씠吏� 踰꾪듉  */
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 25px 0;
    border-radius: 2px
}

.pagination ul>li {
    display: inline;
    cursor: pointer
}

.pagination ul>li>a,
.pagination ul>li span {
    position: relative;
    float: left;
    background-color: #f7f7f7;
    border: 1px solid #e2e2e2;
    margin-left: -1px;
    padding: 6px 12px;
    border-radius: 3px;
    margin-right: 3px;
}

.pagination ul>li>a:hover,
.pagination ul>li span:hover {
    background: #ebebeb
}

.pagination ul>li>a.active {
    background: #5e7ef0;
    color: #fff;
    border: 1px solid #5e7ef0;
}

.pagination ul>li span {
    background: #fff;
}

.pagination ul>li span i {
    color: #999;
}